#include<stdio.h>
#include<stdlib.h>
#include<math.h>

int main(int argc, char * argv[]) {
	double n = M_PI*2;
	long long int* p = (long long int*) &n;
	printf("2π = %lldLL\n", *p);

	return EXIT_SUCCESS;
}

